Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 447125 - zile-2.2.59 is available
Summary: zile-2.2.59 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zile
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeff Carlson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 449879
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-18 02:04 UTC by Debarshi Ray
Modified: 2008-08-24 10:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-24 10:55:58 UTC
Type: ---


Attachments (Terms of Use)

Description Debarshi Ray 2008-05-18 02:04:29 UTC
zile-2.2.59 is already available. Repo version is 2.2.19. Please update the package.

Comment 1 Debarshi Ray 2008-05-25 18:58:26 UTC
Ping?

If there is no response from Jeff, I will continue with AWOL maintainer process
described in
http://fedoraproject.org/wiki/PackageMaintainers/Policy/NonResponsiveMaintainers

Comment 2 Rakesh Pandit 2008-06-04 03:39:48 UTC
I have submitted package for zile-2.2.59 at:
https://bugzilla.redhat.com/show_bug.cgi?id=449879

Please CLOSE this bug. 



Comment 3 Rakesh Pandit 2008-08-23 15:57:39 UTC
My request for updating to 2.2.61 is APPROVED and corresponding steps for as mentioned in
http://fedoraproject.org/wiki/PackageMaintainers/Policy/NonResponsiveMaintainers
are taken. Right now I am co-maintaining current package.

Concerned mail:
https://www.redhat.com/archives/fedora-devel-list/2008-August/msg00624.html

What is supposed to be done here?

Comment 4 Debarshi Ray 2008-08-24 10:55:58 UTC
Since 2.2.61 has been tagged and built for F8, F9 and F10 I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.